Re: [Evolution-hackers] can't configure evolution as of rev 34033 due to ?

2007-08-20 Thread Matthew Barnes
On Mon, 2007-08-20 at 14:02 +0200, Tobias Mueller wrote: checking for libtool = 1.4.3... testing libtoolize... /opt/gnome2/bin/libtoolize: line 92: echo: write error: Broken pipe /opt/gnome2/bin/libtoolize: line 93: echo: write error: Broken pipe /opt/gnome2/bin/libtoolize: line 94:

Re: [Evolution-hackers] can't configure evolution as of rev 34033 due to ?

2007-08-19 Thread Jacob Johnny
Thanks to Gilles Dartiguelongue for the patch. Committed to trunk rev 34040. - Johnny On Sun, 2007-08-19 at 01:52 +0200, Tobias Mueller wrote: Hi folks, I desperately try to build evolution but even the configure fails. Please see the following transcript: *** Checking out evolution

[Evolution-hackers] can't configure evolution as of rev 34033 due to ?

2007-08-18 Thread Tobias Mueller
Hi folks, I desperately try to build evolution but even the configure fails. Please see the following transcript: *** Checking out evolution *** [1/1] svn update . Uhelp/es/es.po Updated to revision 34033. *** Configuring evolution *** [1/1] ./autogen.sh --prefix /opt/gnome2